<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <loader id="n0_qpp5" name="icon" xy="135,44" pivot="0.5,0.5" anchor="true" size="271,89" url="ui://gt6q23qwqpp51" align="center" vAlign="middle" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n1_qpp5" name="title" xy="135,44" pivot="0.5,0.5" anchor="true" size="10,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" leading="0" singleLine="true" text="">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>